extends ./layout.pug

block main
    .page
        .page__item
            .container
                .product-bar
                    .row
                        .col-6
                            .product-images
                                .product-images__main
                                    img.product-images__main-img(src='./img/product-img.jpg')
                                .product-images__list
                                    .row
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                        .col-6
                            .product-info
                                .product-info__head
                                    .product-info__name ABCwaters Built Fleck
                                    .product-info__model 5600SXT Water Softener
                                    .product-info__rating.rating
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star-o
                                        .rating__item
                                            .rating__total 5 out of 5
                                .product-info__content
                                    .product-info__item
                                        .product-info__price
                                             .row
                                                 .col-6
                                                     .price
                                                         .price__main $575
                                                         .price__sub .00
                                                 .col-6
                                                     .product-info__text Availability: 1 - 2 weeks
                                                     a.product-info__lnk(href="#") Apply to Blispay Credit Financing
                                    .product-info__item
                                        .filter-form
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Size
                                                .row
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1.0 cu. ft. resin (32,000 Grain)
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1.5 cu. ft. resin (48,000 Grain)
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 2.0 cu. ft. resin (64,000 Grain)
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 2.5 cu. ft. resin (80,000 Grain)
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Tank color
                                                .row
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Black
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Almond (+ $45)
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Blue (+ $45)
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Adapter size
                                                .row
                                                    .col-2
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="asize")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 3/4”
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-2
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="asize")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1”
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Resin
                                                .row
                                                    .col-4
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="resin")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 10% Cross Link
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-4
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="resin")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Fine Mesh ‘Iron Removal’
                                    .product-info__item
                                        .buy-btn
                                            .buy-btn__label Quantity
                                            .buy-btn__wrap
                                                .buy-btn__quantity 1
                                                button.buy-btn__btn Buy now
        .page__item
            .container
                .row
                    .col-6
                        .tpg
                            h2.tpg__title.tpg__title--fixed WHOLE HOUSE WATER
                                br
                                |SOFTENER SYSTEM
                            .tpg__text-item ABCwaters Built! This water softener system is powered by a Fleck 5600SXT digital meter. Fleck is the most popular digital meter on the market today. The backlit LCD display and user friendly interface makes it very easy to operate. This is a complete system except for needing the drain line and salt.  We PRE-LOAD the RESIN into the mineral tank for you as a value added benefit for choosing our
                    .col-6
                        .tpg
                            h2.tpg__title INSTALLATION KIT
                            .tpg__text-wrap
                                .tpg__text-item The installation kit includes silicone lube, hardness test, sanitizer packet, 4 ft 3/8 in. brine line, small parts kit, install guide written by ABCwater technicians. Need Help Choosing a water softneer?
                                    .tpg__btn-wrap
                                        button.tpg__btn USE OUR WATER SOFTENER SISING TOOL
        .page__item.page__item--blue
            .container
                h2.tpg__title.tpg__title--fixed.text-center FLECK 5600SXT FEATURES & BENEFITS
                ul.tpg__list.row
                    li.tpg__list-item.tpg__list-item--big.col-6 Continuous service flow rate of 20 GPM with a backwash of 7 GPM
                    li.tpg__list-item.tpg__list-item--big.col-6 Fully adjustable 3- or 5-cycle control for efficient and reliable water treatment system
                    li.tpg__list-item.tpg__list-item--big.col-6 Time-tested, hydraulically-balanced piston for service and regeneration
                    li.tpg__list-item.tpg__list-item--big.col-6 LCD display alternates between time of day, volume remaining or days until regeneration
                    li.tpg__list-item.tpg__list-item--big.col-6 Backwash capability accommodates softener tanks up to 12" and filter up to 10" in diameter
                    li.tpg__list-item.tpg__list-item--big.col-6 Super capacitor for keeping time of day during power outage
                    li.tpg__list-item.tpg__list-item--big.col-6 Diagnostics for historical valve performance
                    li.tpg__list-item.tpg__list-item--big.col-6 Programming stored in memory and will not be
        .page__item
            .container
                .row
                    .col-7
                        h3.tpg__title OPTIONS
                        ul.tpg__list.row
                            li.tpg__list-item Filter or softener control valves
                            li.tpg__list-item Downflow double backwash cam for reduced hardness leakage
                            li.tpg__list-item Downflow co-current or upflow counter-current regeneration
                            li.tpg__list-item Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat
                            li.tpg__list-item Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat
                            li.tpg__list-item Fiber-reinforced polymer or stainless steel bypass valve
                            li.tpg__list-item Programmable regeneration types for increased flexibility
                            li.tpg__list-item SXT-Large LCD display and userselectable time clock or metered
                            li.tpg__list-item Usable for filtration and softener systems
                    .col-5
                        h3.tpg__title NEED CREDIT FINANCING?
                        .tpg__text-wrap
                            .tpg__text-item We have partnered with Blispay to offer our customers the ability to finance whole house water softener systems.  Once approved you use your credit to purchase this system.  Click on the banner above or below to apply
                        .banner
                            .banner__title Special Financing
                            .banner__desc +2% Cash back on everything
                            .banner__footer
                                .banner__footer-ico
                                    i.s-icon.s-icon--comp
                                |learn more and apply at
                                a.banner__lnk(href="#") Blispay.com
        .page__item
            .container
                .row
                    .col-12
                        h3.tpg__title.text-center ABOUT US - 602abcWATER
                        .tpg__text-wrap
                            .tpg__text-item We are a family owned business based out of Phoenix Arizona. We have been in the water business for 25+ years. Our goal is to provide you and your family with both clean and soft water. If you have any questions about which equipment is right for your home, or have installation questions, give us a call. If you are looking for Water Softeners, Reverse Osmosis, or a Whole House Filtration System, then you are in the right place. We will ensure that you are provided with the proper equipment and excellent customer service for the life of your unit.
                            .tpg__text-item If you are local you can bring us a sample of your water and we can test it here for you. We will sit down with you, address your needs, and ensure that you are happy with the proper unit for your needs.
                            .tpg__text-item We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .tpg__text-item 23910 N. 19th Ave Suite # 8
                                br
                                |Phoenix, ARIZONA 85085
        .page__item
            .container
                .row
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options